AoizZ

RabbitMQ和Erlang的版本问题

2020-04-03 · 1 min read
消息队列 Java MQ

今天在新电脑上安装RabbitMQ时,一直提示启动失败,一时间摸不着头脑。

忽然想起可能是Erlang的版本不对。于是在MQ的官网找到了对应的版本。

RabbitMQ和Erlang的版本对应

重新安装Erlang一看,果然没错,哈哈。